@charset "utf-8";



*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 


@media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }



#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }

 #banner{
	
	position:relative;
	float:left;
	width:100%;
	height:auto;
   
	z-index: 77;
   
	
	
}

#banner img{
	
	
	width:100%;
	height:auto;
   text-align: center;
	
   
	
	
}


#parceiroprincipal{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	z-index: 82;
	background:rgba(255,255,255,1.00);
    margin-top: 27px;
	
	
	
}
	
	
	
	#conteudo-parceiroprincipal{
	margin:auto;
	width:1000px;
	height:auto;
    text-align: center
    
	
}

		#conteudo-parceiroprincipal h1{
        width: 1000px;
        height:70px;
    text-align: center;
			margin-top:2px;
			margin-bottom:7px;   
            
  font-size: 47px;
color:rgba(36,207,214,1.00);
 
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;			
}

#conteudo-parceiroprincipal p {
	width:1000px;
	line-height: 35px;
	margin-top: 7px;
	
	font-size: 21px;
	text-align: center;
	
	  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

color:rgba(86,86,86,1.00);	
	}
    
    
    
    #conteudo-parceiroprincipal img{
	margin-top: 47px;
	width:662px;
	height:auto;
    text-align: center

	
}

	

#parceiros{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	z-index: 82;
	background:rgba(255,255,255,1.00);
    margin-bottom: 140px;
    text-align: center;
	
	
	
}
	
	
	
	#conteudo-parceiros{
	margin:auto;
	width:1000px;
	height:auto;
    text-align: center;
	
}
	
	
	
	
	 #parceiros-dados{
	margin-top:27px;
	width:1000px;
	height:auto;	
	text-align:center;
    float: left;
    
	
}

#parceiros-dados img{
width:500px;
	height:auto;	
	text-align: center;
    margin-top: 47px;
    margin-bottom: 47px;
    

 	
}
	

	
         #whats{
     float:left;
     width:100%;
     height:347px;
          text-align: center;
          background: url("../img/fundowhats.png") no-repeat center;
          margin-bottom: 47px;
    
    }
     
     
       #whats img{
     width:auto;
     height:auto;
     text-align: center;
     margin-top: 7px;
     
     
     }
     
    
    
    
}	














/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 

 }

 #banner{
	margin-top: 70px;
	position:relative;
	float:left;
	width:100%;
	height:217px;
    background: url("../img/bannerparceiros.jpg") no-repeat top;
    background-size: cover;
	z-index: 77;
   
	
	
}

#banner img{
	display: none;
   
	
	
}


#parceiroprincipal{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	z-index: 82;
	background:rgba(255,255,255,1.00);
    margin-top: 27px;
	
	
	
}
	
	
	
	#conteudo-parceiroprincipal{
	margin:auto;
	width:350px;
	height:auto;
    text-align: center

	
}



		#conteudo-parceiroprincipal h1{
        width: 350px;
        height:47px;

  font-size: 37px;
color:rgba(36,207,214,1.00);

  line-height: 47px;
font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

			
}

#conteudo-parceiroprincipal p {
	width:350px;
	line-height: 35px;
	margin-top: 7px;
	
	font-size: 20px;
	text-align: center;

  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

	color:rgba(86,86,86,1.00);
	}

#conteudo-parceiroprincipal img{
	width:350px;
	height:auto;
    margin-top: 27px;
    text-align: center;
    object-fit: cover;
    object-position: center

	
}
	

#parceiros{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	z-index: 82;
	background:rgba(255,255,255,1.00);
    padding-bottom: 70px;
	
	
	
}
	
	
	
	#conteudo-parceiros{
	margin:auto;
	width:350px;
	height:auto;

	
}
	
	
	
	
	 #parceiros-dados{
	margin-top:27px;
	width:350px;
	height:auto;
	float:left;	
	text-align:center;
	
}

#parceiros-dados img{
width:327px;
	height:auto;	
	text-align: center;
    
        	 
	
	
	
}
	



   
 #whats{
     float:left;
     width:100%;
     height:227px;
          text-align: center;
          background: url("../img/fundowhats.png") no-repeat center;
          margin-bottom: 47px;
          margin-top: 34px;
    
    }
     
     
       #whats img{
     width:300px;
     height:auto;
     text-align: center;
     margin-top: 14px;
     
     
     }
     
    
    
    
}	
	

